.dropdown-mobbern {
	position: absolute;
	left: 0;
	top: 1.2em;
	z-index: 100;
	padding: 9px 0 0;
	margin-right: -500px;
}

.dropdown-mobbern .dropdown-contents {
	z-index: 102;
	overflow: hidden;
	overflow-y: auto;
	background: #fff;
	box-shadow: 0 3px 25px 0 rgba(0, 0, 0, 0.2);
	padding: 0;
	position: relative;
	min-width: 40px;
	max-height: 300px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.dropdown-mobbern a {
	color: #4E6EE3;
	clear: both;
	display: block;
	font-weight: normal;
	line-height: 26px;
	padding: 4px 20px;
	white-space: nowrap;
}

.dropdown-mobbern a:hover {
	background-color: #8ba0ec;
	color: #FFF;
	text-decoration: none;
}
